{
  "title": "Krestianstvo SDK",
  "description": "Book on Krestianstvo SDK",
  "gitbook": ">=3.x.x",
  "plugins": ["ga"],
    "pluginsConfig": {
      "ga": {
        "token": "UA-11815598-1"
      }
    }

}
